Bug 324291 - e2fsprogs-libs package has wrong package summary
e2fsprogs-libs package has wrong package summary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Eric Sandeen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 02:10 EDT by Karsten Weiss
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-23 13:57:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch (374 bytes, patch)
2007-10-09 02:10 EDT, Karsten Weiss
no flags Details | Diff

  None (edit)
Description Karsten Weiss 2007-10-09 02:10:40 EDT
Description of problem:

e2fsprogs-libs package has wrong package summary.

Version-Release number of selected component (if applicable):

e2fsprogs-1.39-8.el5

How reproducible:

rpm -qiv e2fsprogs-libs shows wrong package summary.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Summary: Ext2/3 filesystem-specific static libraries and headers

Expected results:

Summary: Ext2/3 filesystem-specific shared libraries

Additional info:

See the attachment for a specfile patch.
Comment 1 Karsten Weiss 2007-10-09 02:10:40 EDT
Created attachment 220701 [details]
specfile patch
Comment 2 Eric Sandeen 2007-10-16 12:46:30 EDT
Unless you feel that this must be fixed in a RHEL release, I'd like to just fix
it up in Rawhide.   Any objections?

Thanks,
-Eric
Comment 3 Karsten Weiss 2007-10-16 13:27:53 EDT
That's fine with me.
Comment 4 Eric Sandeen 2007-10-16 14:27:19 EDT
moving to fedora
Comment 5 Eric Sandeen 2007-10-23 13:57:53 EDT
Committed in cvs devel branch, e2fsprogs-1.40.2-10.  Not built; will pick up
when the next substantive change comes along.

Thanks,

-Eric

Note You need to log in before you can comment on or make changes to this bug.